<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_231) on Mon May 04 17:34:24 EEST 2020 -->
<title>All Classes</title>
<meta name="date" content="2020-05-04">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<div class="indexContainer">
<ul>
<li><a href="BusinessLayer/IRestaurantProcessingAdministrator.html" title="interface in BusinessLayer" target="classFrame"><span class="interfaceName">IRestaurantProcessingAdministrator</span></a></li>
<li><a href="BusinessLayer/IRestaurantProcessingWaiter.html" title="interface in BusinessLayer" target="classFrame"><span class="interfaceName">IRestaurantProcessingWaiter</span></a></li>
<li><a href="BusinessLayer/Restaurant.html" title="class in BusinessLayer" target="classFrame">Restaurant</a></li>
</ul>
</div>
</body>
</html>
